#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Moddroid\n"
"POT-Creation-Date: 2024-04-06 22:31+0700\n"
"PO-Revision-Date: 2024-04-06 22:31+0700\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: archive-news.php:38 inc/core.php:160 inc/core.php:182 inc/core.php:198
#: inc/core.php:220 inc/core.php:241 inc/core.php:256 inc/core.php:540
#: inc/core.php:549 tag_.php:66 taxonomy-developer_.php:41
#: taxonomy-developer_.php:51 taxonomy-developer_.php:61
#: taxonomy-developer_.php:81 template/template-popular-apps.php:21
#: template/template-popular-games.php:22 template/template-request.php:16
#: template/template-top-rate-gp.php:19 template/template-top-rate.php:17
#, php-format
msgid "%s"
msgstr ""

#: author.php:24
msgid "The passwords you entered do not match.  Your password was not updated."
msgstr ""

#: author.php:31
msgid "The Email you entered is not valid.  please try again."
msgstr ""

#: author.php:33
msgid "This email is already used by another user.  try a different one."
msgstr ""

#: author.php:119
msgid "logged in to see your comments"
msgstr ""

#: author.php:162
msgid "online"
msgstr ""

#: author.php:162
msgid "offline"
msgstr ""

#: author.php:179
msgid "Registered"
msgstr ""

#: author.php:186
msgid "Last Activity"
msgstr ""

#: author.php:215
msgid "Published"
msgstr ""

#: author.php:236
msgid "logged in to see your post"
msgstr ""

#: author.php:237
msgid "Login Now"
msgstr ""

#: author.php:245
msgid "Comments"
msgstr ""

#: author.php:256
msgid "Add Your Biographical Info"
msgstr ""

#: author.php:270
msgid "Settings account"
msgstr ""

#: author.php:275
msgid "Username"
msgstr ""

#: author.php:280
msgid "E-Mail"
msgstr ""

#: author.php:285
msgid "First Names"
msgstr ""

#: author.php:290
msgid "Last Names"
msgstr ""

#: author.php:296
msgid "Display Nickname Publicly"
msgstr ""

#: author.php:324
msgid "New Password"
msgstr ""

#: author.php:328
msgid "Repeat new password"
msgstr ""

#: author.php:334
msgid "Biographical Information"
msgstr ""

#: author.php:358 libs/addons/includes/core.php:1135
msgid "Save"
msgstr ""

#: author.php:359 wp-report-post/wp-report-post.php:677
#: wp-report-post/wp-report-post.php:784
msgid "Cancel"
msgstr ""

#: inc/core.php:160 inc/core.php:182 inc/core.php:198 inc/core.php:220
#: inc/core.php:241 inc/core.php:256
msgid "Discover thousands of unique mobile"
msgstr ""

#: inc/core.php:160 inc/core.php:182 inc/core.php:198 inc/core.php:220
#: inc/core.php:241 inc/core.php:256
msgid ""
"We are constantly updating daily, along with the best mods available here"
msgstr ""

#: inc/core.php:839
msgid "Made with Love by"
msgstr ""

#: inc/core.php:845
msgid ""
" is a completed free website to share games and premium app mod at high "
"quality"
msgstr ""

#: inc/core.php:1033 inc/core.php:1035 libs/addons/includes/core.php:657
#: libs/addons/includes/core.php:701 libs/addons/includes/core.php:741
#: libs/addons/includes/core.php:769 libs/addons/includes/core.php:811
#: libs/addons/includes/core.php:937 libs/addons/includes/core.php:1002
#: wp-report-post/wp-report-post.php:776
msgid "Link"
msgstr ""

#: inc/loop.item.sidebar.mdr.php:103 inc/loop.item.sidebar.mdy.php:103
#: libs/widget/widget-sidebar.php:270 libs/widget/widget-sidebar.php:362
#: template/loop/item.mdr.php:86 template/loop/item.reborn.php:86
#: template/loop/loop.item.new.php:86 template/loop/loop.item.related.php:85
#: template/loop/loop.item.widget.new.php:80 template/loop/loop.slider.php:79
msgid "Original APK"
msgstr ""

#: include/comment/comment.new.php:15 include/comment/comment.new.php:16
msgid "Leave Comments"
msgstr ""

#: include/comment/comment.old.php:71
msgid "Comment navigation"
msgstr ""

#: include/comment/comment.old.php:91
msgid "Comments are closed."
msgstr ""

#: include/header/header.old.php:29
msgid "menu"
msgstr ""

#: include/new.rate.php:209 rate-my-post/rating-widget.php:60
msgid "Please Rate!"
msgstr ""

#: include/single/info_apk.php:151 include/single/info_apk_2.php:200
#: include/single/info_apk_new.php:238
msgid "Content Rating"
msgstr ""

#: include/single/info_apk.php:176 include/single/info_apk_2.php:238
#: include/single/info_apk_mdr.php:237 include/single/info_apk_mdy.php:253
#: include/single/info_apk_reborn.php:257
msgid "Play Store"
msgstr ""

#: include/single/info_apk.php:181 include/single/info_apk_2.php:186
#: include/single/info_apk_new.php:215
msgid "Total installs"
msgstr ""

#: include/single/info_apk.php:192 include/single/info_apk.php:193
#: include/single/info_apk_2.php:244 include/single/info_apk_2.php:247
#: include/single/info_apk_new.php:257 include/single/info_apk_new.php:258
msgid "Android"
msgstr ""

#: include/single/info_apk.php:197 include/single/info_apk_2.php:258
#: include/single/info_apk_new.php:262
msgid "ratings"
msgstr ""

#: include/single/info_apk.php:200 include/single/info_apk_2.php:261
#: include/single/info_apk_new.php:265
msgid "Price"
msgstr ""

#: include/single/info_apk_2.php:177 include/single/info_apk_new.php:206
msgid "Mod Version"
msgstr ""

#: include/single/info_apk_3.php:147
msgid " by "
msgstr ""

#: libs/addons/checks.php:70 libs/addons/includes/checks.php:70
msgid "Available app updates!"
msgstr ""

#: libs/addons/includes/core.php:21
msgid "App Details"
msgstr ""

#: libs/addons/includes/core.php:22
msgid "Download Link Box"
msgstr ""

#: libs/addons/includes/core.php:24
msgid "Entry Content"
msgstr ""

#: libs/addons/includes/core.php:26 libs/addons/includes/core.php:48
#: libs/tgm.php:2553
msgid "Version"
msgstr ""

#: libs/addons/includes/core.php:47
msgid "Poster"
msgstr ""

#: libs/addons/includes/core.php:49 libs/core/pengaturan.php:350
#: libs/widget/widget-sidebar-cat.php:68
msgid "Title"
msgstr ""

#: libs/addons/includes/core.php:50
msgid "Update Date"
msgstr ""

#: libs/addons/includes/core.php:51 libs/addons/includes/core.php:98
#: wp-report-post/wp-report-post.php:962
msgid "Edit"
msgstr ""

#: libs/addons/includes/core.php:121
msgid "Here for Default Contents from Sources"
msgstr ""

#: libs/addons/includes/core.php:122
msgid "Please copy this if you want use this contents"
msgstr ""

#: libs/addons/includes/core.php:227
msgid "Add Your Details App Informations"
msgstr ""

#: libs/addons/includes/core.php:233
msgid "Playstore ID"
msgstr ""

#: libs/addons/includes/core.php:236 libs/addons/includes/core.php:251
#: libs/addons/includes/core.php:287 libs/addons/includes/core.php:301
#: libs/addons/includes/core.php:314 libs/addons/includes/core.php:330
#: libs/addons/includes/core.php:344 libs/addons/includes/core.php:358
#: libs/addons/includes/core.php:372 libs/addons/includes/core.php:386
#: libs/addons/includes/core.php:400 libs/addons/includes/core.php:414
#: libs/addons/includes/core.php:428 libs/addons/includes/core.php:443
msgid "Example"
msgstr ""

#: libs/addons/includes/core.php:238
msgid "If You Make It Empty"
msgstr ""

#: libs/addons/includes/core.php:239
msgid "App Detail Info"
msgstr ""

#: libs/addons/includes/core.php:239 libs/addons/includes/core.php:240
#: libs/addons/includes/core.php:317
msgid "not showing up"
msgstr ""

#: libs/addons/includes/core.php:240
msgid "All Version"
msgstr ""

#: libs/addons/includes/core.php:248
msgid "App Name"
msgstr ""

#: libs/addons/includes/core.php:262
msgid "apps Google Play (Get it on)"
msgstr ""

#: libs/addons/includes/core.php:265
msgid "Example "
msgstr ""

#: libs/addons/includes/core.php:268
msgid "or copy this"
msgstr ""

#: libs/addons/includes/core.php:284
msgid "apps Poster"
msgstr ""

#: libs/addons/includes/core.php:298
msgid "apps background images"
msgstr ""

#: libs/addons/includes/core.php:311
msgid "Apps Version From Playstore"
msgstr ""

#: libs/addons/includes/core.php:316
msgid "Dont Make It "
msgstr ""

#: libs/addons/includes/core.php:316
msgid "Empty"
msgstr ""

#: libs/addons/includes/core.php:317
msgid "if Empty All Version"
msgstr ""

#: libs/addons/includes/core.php:327
msgid "apps version from Sources"
msgstr ""

#: libs/addons/includes/core.php:341
msgid "apps developers"
msgstr ""

#: libs/addons/includes/core.php:355
msgid "apps installs"
msgstr ""

#: libs/addons/includes/core.php:369
msgid "apps Average Rating"
msgstr ""

#: libs/addons/includes/core.php:383
msgid "apps Number of Votes"
msgstr ""

#: libs/addons/includes/core.php:397
msgid "OS Required"
msgstr ""

#: libs/addons/includes/core.php:411
msgid "apps updates"
msgstr ""

#: libs/addons/includes/core.php:425
msgid "apps Size"
msgstr ""

#: libs/addons/includes/core.php:431 libs/addons/includes/core.php:446
msgid "Not Format Like This"
msgstr ""

#: libs/addons/includes/core.php:440
msgid "apps youtube id"
msgstr ""

#: libs/addons/includes/core.php:467
msgid "App Desc"
msgstr ""

#: libs/addons/includes/core.php:480
msgid "App what news"
msgstr ""

#: libs/addons/includes/core.php:492
msgid "mod features for homes.. etc"
msgstr ""

#: libs/addons/includes/core.php:504
msgid "mod features for single post"
msgstr ""

#: libs/addons/includes/core.php:505
msgid "Title Mod"
msgstr ""

#: libs/addons/includes/core.php:508 libs/addons/includes/core.php:524
#: libs/addons/includes/core.php:540
msgid "Descripton Mod"
msgstr ""

#: libs/addons/includes/core.php:520
msgid "mod features for single post alt 2"
msgstr ""

#: libs/addons/includes/core.php:521
msgid "Title Mod alt 2"
msgstr ""

#: libs/addons/includes/core.php:536
msgid "mod features for single post alt 3"
msgstr ""

#: libs/addons/includes/core.php:537
msgid "Title Mod alt 3"
msgstr ""

#: libs/addons/includes/core.php:650 libs/addons/includes/core.php:733
#: libs/addons/includes/core.php:763
msgid "Here for Default Download Links from Sources Google Play Store"
msgstr ""

#: libs/addons/includes/core.php:651 libs/addons/includes/core.php:695
#: libs/addons/includes/core.php:734 libs/addons/includes/core.php:763
#: libs/addons/includes/core.php:805
msgid "Please copy this link to download box"
msgstr ""

#: libs/addons/includes/core.php:651 libs/addons/includes/core.php:695
#: libs/addons/includes/core.php:734
msgid "if you not copy the link.. download link use this for default link...."
msgstr ""

#: libs/addons/includes/core.php:655 libs/addons/includes/core.php:699
#: libs/addons/includes/core.php:739 libs/addons/includes/core.php:767
#: libs/addons/includes/core.php:809
msgid "Size"
msgstr ""

#: libs/addons/includes/core.php:656 libs/addons/includes/core.php:700
#: libs/addons/includes/core.php:740 libs/addons/includes/core.php:768
#: libs/addons/includes/core.php:810
msgid "Name"
msgstr ""

#: libs/addons/includes/core.php:694
msgid "Here for Default Download Links from Sources "
msgstr ""

#: libs/addons/includes/core.php:738 libs/tgm.php:2549
msgid "Type"
msgstr ""

#: libs/addons/includes/core.php:763
msgid "if you not copy the link.. download link not showing up..."
msgstr ""

#: libs/addons/includes/core.php:805
msgid "Here for Default Download Links from Sources"
msgstr ""

#: libs/addons/includes/core.php:805
msgid "if you not copy the link.. download link from Sources not showing up..."
msgstr ""

#: libs/addons/includes/core.php:875 libs/addons/includes/core.php:970
#: libs/addons/includes/core.php:1035 libs/addons/includes/core.php:1104
msgid "Tipes"
msgstr ""

#: libs/addons/includes/core.php:877 libs/addons/includes/core.php:961
#: libs/addons/includes/core.php:1026 libs/addons/includes/core.php:1095
msgid "Sizes"
msgstr ""

#: libs/addons/includes/core.php:879 libs/addons/includes/core.php:942
#: libs/addons/includes/core.php:1007 libs/addons/includes/core.php:1076
msgid "Url Names"
msgstr ""

#: libs/addons/includes/core.php:880 libs/addons/includes/core.php:952
#: libs/addons/includes/core.php:1017 libs/addons/includes/core.php:1086
msgid "Url Links"
msgstr ""

#: libs/addons/includes/core.php:884
msgid ""
"Here for Default Download Links from Sources, you can't add or remove this."
msgstr ""

#: libs/addons/includes/core.php:884
msgid "but you can copy this link for you insert to download link page"
msgstr ""

#: libs/addons/includes/core.php:918
msgid "Here for Your can Insert Link Download"
msgstr ""

#: libs/addons/includes/core.php:918
msgid "you can add, edit or remove your link"
msgstr ""

#: libs/addons/includes/core.php:980 libs/addons/includes/core.php:1045
#: libs/addons/includes/core.php:1114
msgid "Notes"
msgstr ""

#: libs/addons/includes/core.php:989 libs/addons/includes/core.php:1054
#: libs/addons/includes/core.php:1123
msgid "Remove Link"
msgstr ""

#: libs/addons/includes/core.php:1071
msgid "Add new Link"
msgstr ""

#: libs/addons/includes/core.php:1134
msgid "Add New Url Link"
msgstr ""

#: libs/addons/includes/core.php:1292
msgid "Background Image"
msgstr ""

#: libs/addons/includes/core.php:1304
msgid "Add Background Image"
msgstr ""

#: libs/addons/includes/core.php:1304
msgid "Best use Dimensions"
msgstr ""

#: libs/addons/includes/core.php:1307
msgid "Remove Image"
msgstr ""

#: libs/addons/includes/core.php:1310
msgid "add image"
msgstr ""

#: libs/addons/includes/core.php:1321 libs/addons/includes/core.php:1323
msgid "select image"
msgstr ""

#: libs/core/pengaturan.php:44
msgid "Panel "
msgstr ""

#: libs/core/pengaturan.php:45
msgid " "
msgstr ""

#: libs/core/pengaturan.php:114
msgid "Video Doc"
msgstr ""

#: libs/core/pengaturan.php:183
msgid "Extractor APK"
msgstr ""

#: libs/core/pengaturan.php:191
msgid "How to Post with Apk Extractor"
msgstr ""

#: libs/core/pengaturan.php:193
msgid ""
"<a href=\"https://www.youtube.com/watch?v=ZTDM9yl1XB8\" target=\"_blank\" "
"style=\"display: block; padding: 1em 0; text-align: center; \"><img alt=\"\" "
"border=\"0\" data-original-height=\"416\" data-original-width=\"1085\" src=\""
msgstr ""

#: libs/core/pengaturan.php:198
msgid "Select for Status Post"
msgstr ""

#: libs/core/pengaturan.php:199
msgid "Draft or Publish <br> Publish to auto post "
msgstr ""

#: libs/core/pengaturan.php:210
msgid "Select for Language"
msgstr ""

#: libs/core/pengaturan.php:211
msgid "Select for <u>Language</u>"
msgstr ""

#: libs/core/pengaturan.php:281
msgid "Select for Title Post"
msgstr ""

#: libs/core/pengaturan.php:282
msgid "Title <u>Mods</u> or Title <u> PlayStore</u> "
msgstr ""

#: libs/core/pengaturan.php:292
msgid "Select for Permalink Post"
msgstr ""

#: libs/core/pengaturan.php:293
msgid ""
"Permalink <u>Title with Mods</u> or Permalink <u>Title from App Name</u>"
msgstr ""

#: libs/core/pengaturan.php:304
msgid "<u>Enable</u> use Title from Playstore "
msgstr ""

#: libs/core/pengaturan.php:313
msgid ""
"<u>Enable</u> to make it <u>Duplicate Post</u> after Submit Auto Post\n"
"\t\t\t<br>\n"
"\t\t\tDefault is <u>Enable</u>"
msgstr ""

#: libs/core/pengaturan.php:325
msgid "General"
msgstr ""

#: libs/core/pengaturan.php:333
msgid "Headers"
msgstr ""

#: libs/core/pengaturan.php:352
msgid "<u>*Default is</u>, <u>Moddroid</u>"
msgstr ""

#: libs/core/pengaturan.php:358
msgid "Desc"
msgstr ""

#: libs/core/pengaturan.php:360
msgid "*Default is, <b>v."
msgstr ""

#: libs/core/pengaturan.php:374
msgid "Logo Banner"
msgstr ""

#: libs/core/pengaturan.php:377
msgid "<u>Upload Your Logo Bannner</u>"
msgstr ""

#: libs/core/pengaturan.php:383
msgid "Favicons"
msgstr ""

#: libs/core/pengaturan.php:386
msgid "Upload Your <u>Favicons</u>"
msgstr ""

#: libs/core/pengaturan.php:392
msgid "No Images Found"
msgstr ""

#: libs/core/pengaturan.php:395
msgid "Upload Your Default <u>No Images Found</u>"
msgstr ""

#: libs/core/pengaturan.php:402
msgid "Footers"
msgstr ""

#: libs/core/pengaturan.php:419 libs/core/pengaturan.php:435
msgid "Codes"
msgstr ""

#: libs/core/pengaturan.php:420
msgid "<u>*HTML Allowed</u>, Insert Your Code Analytics"
msgstr ""

#: libs/core/pengaturan.php:427
msgid "Fotter Copyright Text"
msgstr ""

#: libs/core/pengaturan.php:436
msgid "<u>*HTML Allowed</u>, Insert Your Code Copyright "
msgstr ""

#: libs/core/pengaturan.php:448
msgid "Fonts & Colors"
msgstr ""

#: libs/core/pengaturan.php:457
msgid "Fonts"
msgstr ""

#: libs/core/pengaturan.php:466
msgid "THIS IS INFO FOR FONTS SETTINGS"
msgstr ""

#: libs/core/pengaturan.php:473
msgid "Font Body"
msgstr ""

#: libs/core/pengaturan.php:475
msgid ""
"Default is , <b>-apple-system,BlinkMacSystemFont,\"Segoe UI\",Roboto,"
"\"Helvetica Neue\",Arial,\"Noto Sans\",sans-serif,\"Apple Color Emoji\","
"\"Segoe UI Emoji\",\"Segoe UI Symbol\",\"Noto Color Emoji\"</b> <br> You can "
"make it empty"
msgstr ""

#: libs/core/pengaturan.php:480
msgid "Font Url link"
msgstr ""

#: libs/core/pengaturan.php:482
msgid ""
"Example , <b>&lt;link href=&quot;https://fonts.cdnfonts.com/css/segoe-"
"ui-4&quot; rel=&quot;stylesheet&quot;&gt;</b><br> open this for search fonts "
"<a style=\"color:yellow\" href=\"https://www.cdnfonts.com/\" target=\"_blank"
"\">cdnfonts.com</a> or <a style=\"color:yellow\" href=\"https://fonts.google."
"com/\" target=\"_blank\">fonts.google.com</a> <br> You can make it empty"
msgstr ""

#: libs/core/pengaturan.php:488 libs/core/pengaturan.php:495
msgid "SVG ICON"
msgstr ""

#: libs/core/pengaturan.php:489
msgid "changes your <b>SVG ICONS</b> for before mods"
msgstr ""

#: libs/core/pengaturan.php:496
msgid "changes your <b>SVG ICONS</b> for download buttons"
msgstr ""

#: libs/core/pengaturan.php:505
msgid "Colors"
msgstr ""

#: libs/core/pengaturan.php:514
msgid "Colors Text Logo (Headers)"
msgstr ""

#: libs/core/pengaturan.php:515
msgid "*default: <b>#212529</b>"
msgstr ""

#: libs/core/pengaturan.php:522
msgid "Colors Menu Link (Header)"
msgstr ""

#: libs/core/pengaturan.php:523 libs/core/pengaturan.php:547
#: libs/core/pengaturan.php:587 libs/core/pengaturan.php:619
msgid "*default: <b>#000000</b>"
msgstr ""

#: libs/core/pengaturan.php:530
msgid "Colors Background (Header)"
msgstr ""

#: libs/core/pengaturan.php:531 libs/core/pengaturan.php:539
#: libs/core/pengaturan.php:611
msgid "*default: <b>#ffffff</b>"
msgstr ""

#: libs/core/pengaturan.php:538
msgid "Colors Link (Footer)"
msgstr ""

#: libs/core/pengaturan.php:546
msgid "Colors Background (Footer)"
msgstr ""

#: libs/core/pengaturan.php:554
msgid "Colors Heading"
msgstr ""

#: libs/core/pengaturan.php:555
msgid "Colors for Heading H1 - H2 - H3 - H4 - H5 <br>*default: <b>#000000</b>"
msgstr ""

#: libs/core/pengaturan.php:562
msgid "Colors Link"
msgstr ""

#: libs/core/pengaturan.php:563 libs/core/pengaturan.php:579
#: libs/core/pengaturan.php:595 libs/core/pengaturan.php:603
msgid "*default: <b>#008080</b>"
msgstr ""

#: libs/core/pengaturan.php:570
msgid "Colors Body Background "
msgstr ""

#: libs/core/pengaturan.php:571
msgid "*default: <b>#f9f9f9</b>"
msgstr ""

#: libs/core/pengaturan.php:578
msgid "Colors Button"
msgstr ""

#: libs/core/pengaturan.php:586
msgid "Colors Button Hover"
msgstr ""

#: libs/core/pengaturan.php:594
msgid "Colors SVG"
msgstr ""

#: libs/core/pengaturan.php:602
msgid "Colors Border"
msgstr ""

#: libs/core/pengaturan.php:610
msgid "Colors Text Navigation"
msgstr ""

#: libs/core/pengaturan.php:618
msgid "Colors Background Navigation"
msgstr ""

#: libs/core/pengaturan.php:626
msgid "Colors Star Rate"
msgstr ""

#: libs/core/pengaturan.php:627
msgid "*default: <b>#ffff00</b>"
msgstr ""

#: libs/core/pengaturan.php:634
msgid "Colors RGB"
msgstr ""

#: libs/core/pengaturan.php:635
msgid "*default: <b>#efeff4</b>"
msgstr ""

#: libs/core/pengaturan.php:642
msgid "Colors Background  "
msgstr ""

#: libs/core/pengaturan.php:643
msgid "Colors Background for Modyolo.Com style  <br>*default: <b>#F0F2F5</b>"
msgstr ""

#: libs/core/pengaturan.php:651
msgid "Setting Pages"
msgstr ""

#: libs/core/pengaturan.php:659
msgid "Home Pages"
msgstr ""

#: libs/core/pengaturan.php:668
msgid "Latest Post"
msgstr ""

#: libs/core/pengaturan.php:678 libs/core/pengaturan.php:871
#: libs/core/pengaturan.php:888 libs/core/pengaturan.php:906
#: libs/core/pengaturan.php:2178 libs/core/pengaturan.php:2283
#: libs/core/pengaturan.php:2374 libs/core/pengaturan.php:2464
#: libs/core/pengaturan.php:2505 libs/core/pengaturan.php:2512
#: libs/core/pengaturan.php:2519 libs/core/pengaturan.php:2526
#: libs/core/pengaturan.php:2533 libs/core/pengaturan.php:2540
#: libs/core/pengaturan.php:2547 libs/core/pengaturan.php:2554
#: libs/core/pengaturan.php:2561
msgid "Title opt 1"
msgstr ""

#: libs/core/pengaturan.php:679
msgid "Default is <b>Latest Updates</b>"
msgstr ""

#: libs/core/pengaturan.php:687
msgid "Single Pages"
msgstr ""

#: libs/core/pengaturan.php:705
msgid "<u>Enabled</u> to enable background images post "
msgstr ""

#: libs/core/pengaturan.php:714
msgid " hide Breadcrumbs "
msgstr ""

#: libs/core/pengaturan.php:723
msgid "<u>Enabled</u> to Show Related Post "
msgstr ""

#: libs/core/pengaturan.php:732
msgid "Limit Post"
msgstr ""

#: libs/core/pengaturan.php:738
msgid "<i>Limit Post</i> For <b>Related Post</b>"
msgstr ""

#: libs/core/pengaturan.php:744
msgid "Title Opt 1"
msgstr ""

#: libs/core/pengaturan.php:746
msgid "<i>*Default is</i>, <b>Recommended for You</b>"
msgstr ""

#: libs/core/pengaturan.php:752
msgid "Title Opt 2"
msgstr ""

#: libs/core/pengaturan.php:754
msgid "<i>*Default is</i>, <b>You may also like</b>"
msgstr ""

#: libs/core/pengaturan.php:760 libs/core/pengaturan.php:777
#: libs/core/pengaturan.php:794
msgid "Title Opt 3"
msgstr ""

#: libs/core/pengaturan.php:762
msgid "<i>*Default is</i>, <b>More from</b>"
msgstr ""

#: libs/core/pengaturan.php:768
msgid "Gallery Image Top "
msgstr ""

#: libs/core/pengaturan.php:769
msgid "<u>Enabled</u> to Show Gallery Image Top "
msgstr ""

#: libs/core/pengaturan.php:779 libs/core/pengaturan.php:796
msgid "<i>*Default is</i>, <b>Preview</b>"
msgstr ""

#: libs/core/pengaturan.php:785
msgid "Gallery Image Bottom"
msgstr ""

#: libs/core/pengaturan.php:786
msgid "<u>Enabled</u> to Show Gallery Image Bottom"
msgstr ""

#: libs/core/pengaturan.php:802
msgid "Rating "
msgstr ""

#: libs/core/pengaturan.php:803
msgid "<u>Enabled</u> to Show Rating "
msgstr ""

#: libs/core/pengaturan.php:812
msgid "Random Youtube"
msgstr ""

#: libs/core/pengaturan.php:813
msgid "<u>Enabled</u> to Show Random Youtube on inside content "
msgstr ""

#: libs/core/pengaturan.php:822 libs/core/pengaturan.php:943
msgid "Showing on"
msgstr ""

#: libs/core/pengaturan.php:833
msgid "Comments "
msgstr ""

#: libs/core/pengaturan.php:834
msgid "<u>Enabled</u> to Show Comments "
msgstr ""

#: libs/core/pengaturan.php:842
msgid "Tags "
msgstr ""

#: libs/core/pengaturan.php:843
msgid "<u>Enabled</u> to Show Tags"
msgstr ""

#: libs/core/pengaturan.php:851
msgid "Social Shares "
msgstr ""

#: libs/core/pengaturan.php:852
msgid "<u>Enabled</u> to Show Social Shares"
msgstr ""

#: libs/core/pengaturan.php:861
msgid "Pop Next Post "
msgstr ""

#: libs/core/pengaturan.php:862
msgid "<u>Enabled</u> to Pop Next Post "
msgstr ""

#: libs/core/pengaturan.php:872
msgid "Default is <b>Next Post</b>"
msgstr ""

#: libs/core/pengaturan.php:879
msgid "Latest Version"
msgstr ""

#: libs/core/pengaturan.php:880
msgid "<u>Enabled</u> to Latest Version"
msgstr ""

#: libs/core/pengaturan.php:889
msgid ""
"Default is <b>All Versions</b><br> Please Activated Duplicate Post on <a "
"href=\"/wp-admin/admin.php?page=_options&tab=1\">Apk Extractor Setting</a>"
msgstr ""

#: libs/core/pengaturan.php:897
msgid "Report Post"
msgstr ""

#: libs/core/pengaturan.php:898
msgid "<u>Enabled</u> to Report Post"
msgstr ""

#: libs/core/pengaturan.php:907
msgid "Default is <b>Report</b> "
msgstr ""

#: libs/core/pengaturan.php:914 libs/core/pengaturan.php:2290
#: libs/core/pengaturan.php:2381 libs/core/pengaturan.php:2471
msgid "Title opt 2"
msgstr ""

#: libs/core/pengaturan.php:915
msgid "Default is <b>Report Apps</b> "
msgstr ""

#: libs/core/pengaturan.php:922
msgid "React & Emoji"
msgstr ""

#: libs/core/pengaturan.php:934
msgid "Popular Pages"
msgstr ""

#: libs/core/pengaturan.php:953
msgid "Popular Ranges"
msgstr ""

#: libs/core/pengaturan.php:954
msgid "Select popular by most view weeks, month, or years"
msgstr ""

#: libs/core/pengaturan.php:976
msgid "Pages App"
msgstr ""

#: libs/core/pengaturan.php:977
msgid "Select Categories for <b>Apps Page</b>"
msgstr ""

#: libs/core/pengaturan.php:993
msgid "Games Page"
msgstr ""

#: libs/core/pengaturan.php:994
msgid "Select Categories for <b>Games Page</b>"
msgstr ""

#: libs/core/pengaturan.php:1002
msgid "Sidebar Widgets"
msgstr ""

#: libs/core/pengaturan.php:1013
msgid "<u>Enabled</u>  Show Sidebar for Single Post "
msgstr ""

#: libs/core/pengaturan.php:1022 libs/core/pengaturan.php:1203
msgid "<u>Enabled</u> Show "
msgstr ""

#: libs/core/pengaturan.php:1030 libs/core/pengaturan.php:1211
#: libs/core/pengaturan.php:1465 libs/core/pengaturan.php:1480
#: libs/core/pengaturan.php:1495 libs/core/pengaturan.php:1511
#: libs/core/pengaturan.php:1532 libs/core/pengaturan.php:1549
#: libs/core/pengaturan.php:1859 libs/core/pengaturan.php:1877
msgid "HTML Allowed"
msgstr ""

#: libs/core/pengaturan.php:1031
msgid "Categories Sidebar Opt 1"
msgstr ""

#: libs/core/pengaturan.php:1212
msgid "Categories Sidebar Opt 2"
msgstr ""

#: libs/core/pengaturan.php:1409
msgid "Download Pages"
msgstr ""

#: libs/core/pengaturan.php:1419
msgid "Timer Counts"
msgstr ""

#: libs/core/pengaturan.php:1425
msgid "<i> Timer Counts</i> For <b>Download Pages</b>"
msgstr ""

#: libs/core/pengaturan.php:1457
msgid "Title FAQ 1"
msgstr ""

#: libs/core/pengaturan.php:1472
msgid "Title FAQ 2"
msgstr ""

#: libs/core/pengaturan.php:1487
msgid "Title FAQ 3"
msgstr ""

#: libs/core/pengaturan.php:1503
msgid "Title FAQ 4"
msgstr ""

#: libs/core/pengaturan.php:1524
msgid "Title FAQ 5"
msgstr ""

#: libs/core/pengaturan.php:1548
msgid "Notices for Download Pages"
msgstr ""

#: libs/core/pengaturan.php:1561
msgid "Advertise"
msgstr ""

#: libs/core/pengaturan.php:1667
msgid "Webmasters"
msgstr ""

#: libs/core/pengaturan.php:1684
msgid "Google Search Console"
msgstr ""

#: libs/core/pengaturan.php:1685
msgid "Insert Code Google Search Console "
msgstr ""

#: libs/core/pengaturan.php:1692
msgid "Bing Webmaster Tools"
msgstr ""

#: libs/core/pengaturan.php:1693
msgid "Insert Code Bing Webmaster Tools"
msgstr ""

#: libs/core/pengaturan.php:1700
msgid "Pinterest Site Verification"
msgstr ""

#: libs/core/pengaturan.php:1701
msgid "Insert Code Pinterest Site Verification"
msgstr ""

#: libs/core/pengaturan.php:1708
msgid "Yandex Webmaster Tools"
msgstr ""

#: libs/core/pengaturan.php:1709
msgid "Insert Code Yandex Webmaster Tools"
msgstr ""

#: libs/core/pengaturan.php:1716
msgid "Baidu Webmaster Tools"
msgstr ""

#: libs/core/pengaturan.php:1717
msgid "Insert Code Baidu Webmaster Tools "
msgstr ""

#: libs/core/pengaturan.php:1728
msgid "Social Media"
msgstr ""

#: libs/core/pengaturan.php:1737
msgid "PUT YOUR DETAIL INFO FOR TELEGRAM"
msgstr ""

#: libs/core/pengaturan.php:1755
msgid "User Name Telegram"
msgstr ""

#: libs/core/pengaturan.php:1757
msgid "Example : <b>exthemes_helps</b>"
msgstr ""

#: libs/core/pengaturan.php:1763
msgid "Telegram URL"
msgstr ""

#: libs/core/pengaturan.php:1766 libs/core/pengaturan.php:1802
#: libs/core/pengaturan.php:1812 libs/core/pengaturan.php:1822
#: libs/core/pengaturan.php:1832
msgid "Default is <b>"
msgstr ""

#: libs/core/pengaturan.php:1773
msgid "Title 1 "
msgstr ""

#: libs/core/pengaturan.php:1774
msgid "Default is <b>Join</b>"
msgstr ""

#: libs/core/pengaturan.php:1781
msgid "Title 2"
msgstr ""

#: libs/core/pengaturan.php:1782
msgid "Default is <b>on Telegram channel</b>"
msgstr ""

#: libs/core/pengaturan.php:1799
msgid "Facebook"
msgstr ""

#: libs/core/pengaturan.php:1809
msgid "Twitter"
msgstr ""

#: libs/core/pengaturan.php:1819
msgid "Youtube"
msgstr ""

#: libs/core/pengaturan.php:1829
msgid "Instagram"
msgstr ""

#: libs/core/pengaturan.php:1843
msgid "Custom JS CSS"
msgstr ""

#: libs/core/pengaturan.php:1860
msgid ""
"You can Inject Scripts or CSS Style on Header<br>example<br>&lt;style&gt;<b>."
"sample {display:none}</b>&lt;/style&gt;\n"
"\t\t\t<br>\n"
"\t\t\t&lt;script&gt;<b>Your code</b>&lt;/script&gt;"
msgstr ""

#: libs/core/pengaturan.php:1878
msgid ""
"You can Inject Scripts or CSS Style on Footer<br>example<br>&lt;style&gt;<b>."
"sample {display:none}</b>&lt;/style&gt;\n"
"\t\t\t<br>\n"
"\t\t\t&lt;script&gt;<b>Your code</b>&lt;/script&gt;"
msgstr ""

#: libs/core/pengaturan.php:1921 wp-report-post/wp-report-post.php:306
msgid "Options"
msgstr ""

#: libs/core/pengaturan.php:1930
msgid "<u>Enabled</u> Minify CSS, HTML, no includes JS "
msgstr ""

#: libs/core/pengaturan.php:1938
msgid "Hotlink "
msgstr ""

#: libs/core/pengaturan.php:1939
msgid ""
"<u>Enabled</u> to use <b>Hotlink Thumbnails</b> from PlayStore<br><code>off</"
"code>  to use <b style=\"color: red;\">Own images</b>"
msgstr ""

#: libs/core/pengaturan.php:1948
msgid ""
"<u>Enabled</u> to use CDN by WP</b><br><i>example</i> <br> https://i3.wp.com/"
"moddroid.demos.web.id/wp-content/uploads/2021/11/download-truck-simulator-"
"ultimate.png"
msgstr ""

#: libs/core/pengaturan.php:1957
msgid "<u>Enabled</u> Enable Masking your Download Link</b>"
msgstr ""

#: libs/core/pengaturan.php:1966
msgid "<u>Enabled</u> to Hide Download Url Link from copy paste</b>"
msgstr ""

#: libs/core/pengaturan.php:1976
msgid ""
"<u>Enabled</u> Enable BackEnd Link</b><br>\n"
"\t\t\tExample : <br>\n"
"\t\t\tBefore (<code>OFF</code>)<br>\n"
"\t\t\t<b>"
msgstr ""

#: libs/core/pengaturan.php:1990
msgid "<u>Enabled</u> to Show Rating before mods "
msgstr ""

#: libs/core/pengaturan.php:1999
msgid ""
"<u>Enabled</u> to remove attribut <b>loading=\"lazy\"</b> from image<br> if "
"you dont know, just leave it default or <code>Off</code>"
msgstr ""

#: libs/core/pengaturan.php:2008
msgid " hide bar admin on front end"
msgstr ""

#: libs/core/pengaturan.php:2017
msgid "<u>Enabled</u> to use No Jquery"
msgstr ""

#: libs/core/pengaturan.php:2027
msgid "RTL Options"
msgstr ""

#: libs/core/pengaturan.php:2037
msgid ""
"To Enable <b>RTL MODE</b> Go To <a href=\"/wp-admin/options-general.php\" "
"target=\"_blank\">Site Language</a> <span class=\"dashicons dashicons-"
"translation\" aria-hidden=\"true\"></span> and Changes With Your Languange"
msgstr ""

#: libs/core/pengaturan.php:2048
msgid "SEO Options"
msgstr ""

#: libs/core/pengaturan.php:2066
msgid "Setting"
msgstr ""

#: libs/core/pengaturan.php:2093
msgid "Theme Style"
msgstr ""

#: libs/core/pengaturan.php:2101
msgid "THIS IS INFO FOR SELECT STYLE THEMES"
msgstr ""

#: libs/core/pengaturan.php:2110
msgid "Theme Styles"
msgstr ""

#: libs/core/pengaturan.php:2111
msgid "Select for <b>Theme Styles</b>"
msgstr ""

#: libs/core/pengaturan.php:2123
msgid "THIS IS INFO FOR SETTING REBORN THEME"
msgstr ""

#: libs/core/pengaturan.php:2130
msgid "Menu Footer Mobile"
msgstr ""

#: libs/core/pengaturan.php:2131
msgid " <b>Menus</b> for Footer Mobile (this for <b>REBORN THEME</b>)"
msgstr ""

#: libs/core/pengaturan.php:2143
msgid "Social Media Mobile"
msgstr ""

#: libs/core/pengaturan.php:2144
msgid " <b>Social Media</b> for Footer Mobile  (this for <b>REBORN THEME</b>)"
msgstr ""

#: libs/core/pengaturan.php:2163
msgid "About"
msgstr ""

#: libs/core/pengaturan.php:2164
msgid "Add your About on Footer Sections (this for <b>REBORN THEME</b>)"
msgstr ""

#: libs/core/pengaturan.php:2179
msgid "Default is <b>Get</b> (this for <b>REBORN THEME</b>)"
msgstr ""

#: libs/core/pengaturan.php:2186
msgid ""
"<u>Enabled</u> to use Categorie on Search </b> (this for <b>REBORN THEME</b>)"
msgstr ""

#: libs/core/pengaturan.php:2194
msgid "Showing to"
msgstr ""

#: libs/core/pengaturan.php:2209
msgid "Change Language"
msgstr ""

#: libs/core/pengaturan.php:2218
msgid "THIS IS INFO FOR CHANGE LANGUAGE AS YOU WISH"
msgstr ""

#: libs/core/pengaturan.php:2226 libs/core/pengaturan.php:2234
#: libs/core/pengaturan.php:2241 libs/core/pengaturan.php:2248
#: libs/core/pengaturan.php:2255
msgid "Title opt"
msgstr ""

#: libs/core/pengaturan.php:2227
msgid "Default is <b>Home</b>"
msgstr ""

#: libs/core/pengaturan.php:2235
msgid "Default is <b>Search</b>"
msgstr ""

#: libs/core/pengaturan.php:2242
msgid "Default is <b>Search results for</b>"
msgstr ""

#: libs/core/pengaturan.php:2249
msgid "Default is <b>ERROR 404!</b>"
msgstr ""

#: libs/core/pengaturan.php:2256
msgid "Default is <b>File not founds or File has been remove</b>"
msgstr ""

#: libs/core/pengaturan.php:2262 libs/core/pengaturan.php:2311
#: libs/core/pengaturan.php:2402 libs/core/pengaturan.php:2492
msgid "Title opt 5"
msgstr ""

#: libs/core/pengaturan.php:2263
msgid "Default is <b>News</b>"
msgstr ""

#: libs/core/pengaturan.php:2269 libs/core/pengaturan.php:2332
#: libs/core/pengaturan.php:2423
msgid "Title opt 8"
msgstr ""

#: libs/core/pengaturan.php:2270
msgid "Default is <b>Explore this article</b>"
msgstr ""

#: libs/core/pengaturan.php:2277
msgid "THIS IS INFO FOR CHANGE LANGUAGE APK DETAILS"
msgstr ""

#: libs/core/pengaturan.php:2284 libs/core/pengaturan.php:2479
msgid "Default is <b>Name</b>"
msgstr ""

#: libs/core/pengaturan.php:2291
msgid "Default is <b>Publisher</b>"
msgstr ""

#: libs/core/pengaturan.php:2297 libs/core/pengaturan.php:2388
#: libs/core/pengaturan.php:2478
msgid "Title opt 3"
msgstr ""

#: libs/core/pengaturan.php:2298
msgid "Default is <b>Genre</b>"
msgstr ""

#: libs/core/pengaturan.php:2304 libs/core/pengaturan.php:2395
#: libs/core/pengaturan.php:2485
msgid "Title opt 4"
msgstr ""

#: libs/core/pengaturan.php:2305
msgid "Default is <b>Size</b>"
msgstr ""

#: libs/core/pengaturan.php:2312
msgid "Default is <b>Version</b>"
msgstr ""

#: libs/core/pengaturan.php:2318 libs/core/pengaturan.php:2409
msgid "Title opt 6"
msgstr ""

#: libs/core/pengaturan.php:2319
msgid "Default is <b>Update</b>"
msgstr ""

#: libs/core/pengaturan.php:2325 libs/core/pengaturan.php:2416
msgid "Title opt 7"
msgstr ""

#: libs/core/pengaturan.php:2326
msgid "Default is <b>MOD</b>"
msgstr ""

#: libs/core/pengaturan.php:2333
msgid "Default is <b>Get it On</b>"
msgstr ""

#: libs/core/pengaturan.php:2339 libs/core/pengaturan.php:2430
msgid "Title opt 9"
msgstr ""

#: libs/core/pengaturan.php:2340
msgid "Default is <b>What's New</b>"
msgstr ""

#: libs/core/pengaturan.php:2346
msgid "Title opt  "
msgstr ""

#: libs/core/pengaturan.php:2347
msgid "Default is <b>What's Mod:</b>"
msgstr ""

#: libs/core/pengaturan.php:2353 libs/core/pengaturan.php:2437
msgid "Title opt 10"
msgstr ""

#: libs/core/pengaturan.php:2354
msgid "Default is <b>Read</b>"
msgstr ""

#: libs/core/pengaturan.php:2360 libs/core/pengaturan.php:2444
msgid "Title opt 11"
msgstr ""

#: libs/core/pengaturan.php:2361
msgid "Default is <b>views</b>"
msgstr ""

#: libs/core/pengaturan.php:2368
msgid "THIS IS INFO FOR CHANGE LANGUAGE DOWNLOAD PAGES"
msgstr ""

#: libs/core/pengaturan.php:2375
msgid "Default is <b>Thank you for downloading</b>"
msgstr ""

#: libs/core/pengaturan.php:2382
msgid ""
"Default is <b>from our site. The following are available links. Just press "
"the button and the file will be automatically downloaded</b>"
msgstr ""

#: libs/core/pengaturan.php:2389
msgid "Default is <b>Download FAQs</b>"
msgstr ""

#: libs/core/pengaturan.php:2396
msgid "Default is <b>Your link is almost ready, please wait a</b>"
msgstr ""

#: libs/core/pengaturan.php:2403
msgid "Default is <b>seconds</b>"
msgstr ""

#: libs/core/pengaturan.php:2410
msgid "Default is <b>If the download doesnt start in a few seconds</b>"
msgstr ""

#: libs/core/pengaturan.php:2417
msgid "Default is <b>click here</b>"
msgstr ""

#: libs/core/pengaturan.php:2424
msgid "Default is <b>You are downloading</b>"
msgstr ""

#: libs/core/pengaturan.php:2431
msgid "Default is <b>You are now ready to download</b>"
msgstr ""

#: libs/core/pengaturan.php:2438
msgid "Default is <b>for free. Here are some notes:</b>"
msgstr ""

#: libs/core/pengaturan.php:2445
msgid "Default is <b>Download Original APK</b>"
msgstr ""

#: libs/core/pengaturan.php:2451
msgid "Title opt 12"
msgstr ""

#: libs/core/pengaturan.php:2452
msgid "Default is <b>Download</b>"
msgstr ""

#: libs/core/pengaturan.php:2458
msgid "THIS IS INFO FOR CHANGE LANGUAGE COMMENTS FORMS"
msgstr ""

#: libs/core/pengaturan.php:2465
msgid "Default is <b>Comments</b>"
msgstr ""

#: libs/core/pengaturan.php:2472
msgid "Default is <b>Send Comment</b>"
msgstr ""

#: libs/core/pengaturan.php:2486
msgid "Default is <b>Email</b>"
msgstr ""

#: libs/core/pengaturan.php:2493
msgid "Default is <b>Leave me a Comments</b>"
msgstr ""

#: libs/core/pengaturan.php:2499
msgid "THIS IS INFO FOR CHANGE OTHERS LANGUAGE "
msgstr ""

#: libs/core/pengaturan.php:2506
msgid "Default is <b>Last updated on</b>"
msgstr ""

#: libs/core/pengaturan.php:2513
msgid "Default is <b>Post on</b>"
msgstr ""

#: libs/core/pengaturan.php:2520
msgid "Default is <b>edit me</b>"
msgstr ""

#: libs/core/pengaturan.php:2527
msgid "Default is <b>UP</b>"
msgstr ""

#: libs/core/pengaturan.php:2534
msgid "Default is <b>Close</b>"
msgstr ""

#: libs/core/pengaturan.php:2541
msgid "Default is <b>Clear</b>"
msgstr ""

#: libs/core/pengaturan.php:2548
msgid "Default is <b>Search Suggest</b>"
msgstr ""

#: libs/core/pengaturan.php:2555
msgid "Default is <b>Newest</b>"
msgstr ""

#: libs/core/pengaturan.php:2562
msgid "Default is <b>Oldest</b>"
msgstr ""

#: libs/elements/adm.php:237
msgid "Exthem.es - Best Product Themes for You"
msgstr ""

#: libs/elements/adm.php:473
msgid "Theme Docs"
msgstr ""

#: libs/elements/comments.php:35 template/better-comments.php:23
#: template/comments-helper.php:18
msgid "Pingback:"
msgstr ""

#: libs/elements/comments.php:40 template/better-comments.php:27
#, php-format
msgid "<div class=\"h6 text-break mb-1\">%s</div>"
msgstr ""

#: libs/elements/comments.php:46 template/better-comments.php:34
#, php-format
msgid "<time class=\"text-muted\" datetime=\"%1$s\">%1$s</time>"
msgstr ""

#: libs/elements/comments.php:85
msgid "View replies"
msgstr ""

#: libs/elements/comments.php:85
msgid "Hide replies"
msgstr ""

#: libs/elements/core.php:534
msgid "Total Post"
msgstr ""

#: libs/elements/core.php:534
msgid "Post"
msgstr ""

#: libs/elements/core.php:537
msgid "Add new post"
msgstr ""

#: libs/elements/core.php:538
msgid "Admin Panel"
msgstr ""

#: libs/elements/core.php:540
msgid "Edit Profile"
msgstr ""

#: libs/elements/core.php:541
msgid "Logout"
msgstr ""

#: libs/elements/core.php:552
msgid "Login"
msgstr ""

#: libs/elements/core.php:1273
msgid "mod"
msgstr ""

#: libs/elements/core.php:1273
msgid "apk"
msgstr ""

#: libs/elements/cpt.php:9
msgctxt "Post Type General Name"
msgid "News"
msgstr ""

#: libs/elements/cpt.php:10
msgctxt "Post Type Singular Name"
msgid "News"
msgstr ""

#: libs/elements/cpt.php:11 libs/elements/cpt.php:30
msgid "News"
msgstr ""

#: libs/elements/cpt.php:12
msgid "Parent News:"
msgstr ""

#: libs/elements/cpt.php:13
msgid "All News"
msgstr ""

#: libs/elements/cpt.php:14
msgid "View News "
msgstr ""

#: libs/elements/cpt.php:15
msgid "Add New Article"
msgstr ""

#: libs/elements/cpt.php:16
msgid "Add News"
msgstr ""

#: libs/elements/cpt.php:17
msgid "Edit News "
msgstr ""

#: libs/elements/cpt.php:18
msgid "Update News "
msgstr ""

#: libs/elements/cpt.php:19
msgid "Search News"
msgstr ""

#: libs/elements/cpt.php:20 libs/elements/cpt.php:161
msgid "Not found"
msgstr ""

#: libs/elements/cpt.php:21 libs/elements/cpt.php:162
msgid "Not found in Trash"
msgstr ""

#: libs/elements/cpt.php:31
msgid " News"
msgstr ""

#: libs/elements/cpt.php:58
msgctxt "taxonomy general name"
msgid "Tags"
msgstr ""

#: libs/elements/cpt.php:59
msgctxt "taxonomy singular name"
msgid "Tag"
msgstr ""

#: libs/elements/cpt.php:60
msgid "Search Tags"
msgstr ""

#: libs/elements/cpt.php:61
msgid "Popular Tags"
msgstr ""

#: libs/elements/cpt.php:62
msgid "All Tags"
msgstr ""

#: libs/elements/cpt.php:65
msgid "Edit Tag"
msgstr ""

#: libs/elements/cpt.php:66
msgid "Update Tag"
msgstr ""

#: libs/elements/cpt.php:67
msgid "Add New Tag"
msgstr ""

#: libs/elements/cpt.php:68
msgid "New Tag Name"
msgstr ""

#: libs/elements/cpt.php:69
msgid "Separate tags with commas"
msgstr ""

#: libs/elements/cpt.php:70
msgid "Add or remove tags"
msgstr ""

#: libs/elements/cpt.php:71
msgid "Choose from the most used tags"
msgstr ""

#: libs/elements/cpt.php:72 taxonomy-news_tags.php:102
msgid "Tags"
msgstr ""

#: libs/elements/cpt.php:91
msgctxt "taxonomy general name"
msgid "Categories"
msgstr ""

#: libs/elements/cpt.php:92
msgctxt "taxonomy singular name"
msgid "Category"
msgstr ""

#: libs/elements/cpt.php:93
msgid "Search Categories"
msgstr ""

#: libs/elements/cpt.php:94 libs/widget/widget-home.php:388
#: libs/widget/widget-sidebar-rate.php:427 libs/widget/widget-sidebar.php:508
#: libs/widget/widget-slider.php:289
msgid "All Categories"
msgstr ""

#: libs/elements/cpt.php:95
msgid "Parent Category"
msgstr ""

#: libs/elements/cpt.php:96
msgid "Parent Category:"
msgstr ""

#: libs/elements/cpt.php:97
msgid "Edit Category"
msgstr ""

#: libs/elements/cpt.php:98
msgid "Update Category"
msgstr ""

#: libs/elements/cpt.php:99
msgid "Add New Category"
msgstr ""

#: libs/elements/cpt.php:100
msgid "New Category"
msgstr ""

#: libs/elements/cpt.php:101
msgid "Categories"
msgstr ""

#: libs/elements/cpt.php:120
msgctxt "taxonomy general name"
msgid "Developer"
msgstr ""

#: libs/elements/cpt.php:121
msgctxt "taxonomy singular name"
msgid "Developer"
msgstr ""

#: libs/elements/cpt.php:122
msgid "Search Developer"
msgstr ""

#: libs/elements/cpt.php:123
msgid "All Developer"
msgstr ""

#: libs/elements/cpt.php:124
msgid "Parent Developer"
msgstr ""

#: libs/elements/cpt.php:125
msgid "Parent Developer:"
msgstr ""

#: libs/elements/cpt.php:126
msgid "Edit Developer"
msgstr ""

#: libs/elements/cpt.php:127
msgid "Update Developer"
msgstr ""

#: libs/elements/cpt.php:128
msgid "Add New Developer"
msgstr ""

#: libs/elements/cpt.php:129
msgid "New Developer Name"
msgstr ""

#: libs/elements/cpt.php:130
msgid "Developer"
msgstr ""

#: libs/elements/cpt.php:150
msgctxt "Post Type General Name"
msgid "Request"
msgstr ""

#: libs/elements/cpt.php:151
msgctxt "Post Type Singular Name"
msgid "Request"
msgstr ""

#: libs/elements/cpt.php:152 libs/elements/cpt.php:171
msgid "Request"
msgstr ""

#: libs/elements/cpt.php:153
msgid "Parent Request:"
msgstr ""

#: libs/elements/cpt.php:154
msgid "All request"
msgstr ""

#: libs/elements/cpt.php:155
msgid "View Request Info"
msgstr ""

#: libs/elements/cpt.php:156 libs/elements/cpt.php:157
msgid "Add Request"
msgstr ""

#: libs/elements/cpt.php:158
msgid "Edit Request Info"
msgstr ""

#: libs/elements/cpt.php:159
msgid "Update Request Info"
msgstr ""

#: libs/elements/cpt.php:160
msgid "Search Request"
msgstr ""

#: libs/elements/cpt.php:172
msgid "Info Request"
msgstr ""

#: libs/elements/diy.php:8
msgid "Additional File"
msgstr ""

#: libs/elements/filter.php:131
msgid "Newest"
msgstr ""

#: libs/elements/filter.php:132
msgid "Oldest"
msgstr ""

#: libs/elements/filter.php:133
msgid "Popular"
msgstr ""

#: libs/elements/gallery.php:22
msgid "Screenshoots Poster Uploader"
msgstr ""

#: libs/elements/gallery.php:55
msgid ""
"Here for Default Screenshoots Poster from Googleplay, you cant add or remove "
"this"
msgstr ""

#: libs/elements/gallery.php:55
msgid "but you can copy this link image url for you insert"
msgstr ""

#: libs/elements/gallery.php:57
msgid "Add your link image url here"
msgstr ""

#: libs/elements/gallery.php:85 libs/elements/gallery.php:111
#: libs/elements/gallery.php:137
msgid "Image URL"
msgstr ""

#: libs/elements/gallery.php:120 libs/elements/gallery.php:143
msgid "Choose File"
msgstr ""

#: libs/elements/gallery.php:121 libs/elements/gallery.php:144
msgid "Remove"
msgstr ""

#: libs/elements/gallery.php:138
msgid "Paste Your link image here or Choose your File"
msgstr ""

#: libs/elements/gallery.php:151
msgid "Add New Images"
msgstr ""

#: libs/elements/inits.php:29
msgid "Header"
msgstr ""

#: libs/elements/inits.php:30
msgid "Sub Header (for Reborn Styles)"
msgstr ""

#: libs/elements/inits.php:31
msgid "Footer Left"
msgstr ""

#: libs/elements/inits.php:32
msgid "Footer Midle (for Reborn Styles)"
msgstr ""

#: libs/elements/inits.php:33
msgid "Footer Right"
msgstr ""

#: libs/elements/inits.php:95 taxonomy-news_tags.php:26
#: taxonomy-news_tags.php:36 taxonomy-news_tags.php:46
msgid "Home"
msgstr ""

#: libs/elements/inits.php:101
msgid "Apps"
msgstr ""

#: libs/elements/inits.php:106
msgid "Games"
msgstr ""

#: libs/elements/inits.php:111
msgid "Blog"
msgstr ""

#: libs/elements/inits.php:225
msgid "Widgets in this area will be shown on Slider Home"
msgstr ""

#: libs/elements/inits.php:235
msgid "Widgets in this area will be shown only Home Post"
msgstr ""

#: libs/elements/inits.php:256
msgid "Widgets in this area will be shown on sidebar only Home Top."
msgstr ""

#: libs/elements/inits.php:267
msgid "Widgets in this area will be shown on sidebar only Home Bottom."
msgstr ""

#: libs/elements/inits.php:278
msgid "Widgets in this area will be shown on sidebar Post"
msgstr ""

#: libs/elements/inits.php:428
msgid "This content already exists, we recommend not to publish."
msgstr ""

#: libs/elements/inits.php:430
msgid "Excellent! this content is unique."
msgstr ""

#: libs/elements/inits.php:671 libs/elements/inits.php:677
#, php-format
msgid "%s "
msgstr ""

#: libs/elements/inits.php:890
msgid "Skip to the content"
msgstr ""

#: libs/elements/inits.php:970
msgid "Never"
msgstr ""

#: libs/elements/navwalker.php:29
msgid "SVG Icons"
msgstr ""

#: libs/elements/navwalker.php:32
msgid "Add your SVG Icons, Leave empty if you dont wants use"
msgstr ""

#: libs/elements/navwalker.php:510
msgid "Add a menu"
msgstr ""

#: libs/elements/ratingfilter.php:35
msgid "Rating"
msgstr ""

#: libs/elements/ratingfilter.php:37
msgid "Thank you for rating this software"
msgstr ""

#: libs/elements/ratingfilter.php:38
msgid "As you found this software useful..."
msgstr ""

#: libs/elements/ratingfilter.php:39
msgid "How come you did not like this software?"
msgstr ""

#: libs/elements/ratingfilter.php:40
msgid "How could this software be improved?"
msgstr ""

#: libs/elements/ratingfilter.php:41
msgid "Give us some tips..."
msgstr ""

#: libs/import-demo.php:35 libs/import-demo.php:51 libs/import-demo.php:67
#: libs/import-demo.php:83
msgid "before you import this demo, you have to install all required plugins."
msgstr ""

#: libs/tgm.php:327
msgid "Install Required Plugins"
msgstr ""

#: libs/tgm.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: libs/tgm.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: libs/tgm.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: libs/tgm.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: libs/tgm.php:336
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: libs/tgm.php:342
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: libs/tgm.php:348
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: libs/tgm.php:354
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: libs/tgm.php:360
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: libs/tgm.php:366
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: libs/tgm.php:371
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: libs/tgm.php:376
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: libs/tgm.php:381
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: libs/tgm.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: libs/tgm.php:386 libs/tgm.php:827 libs/tgm.php:2533 libs/tgm.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: libs/tgm.php:387 libs/tgm.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: libs/tgm.php:388 libs/tgm.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: libs/tgm.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: libs/tgm.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: libs/tgm.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: libs/tgm.php:395
msgid "Dismiss this notice"
msgstr ""

#: libs/tgm.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: libs/tgm.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: libs/tgm.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: libs/tgm.php:523
msgid "Update Required"
msgstr ""

#: libs/tgm.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: libs/tgm.php:934 libs/tgm.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: libs/tgm.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: libs/tgm.php:1121 libs/tgm.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: libs/tgm.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: libs/tgm.php:2273
msgid "Required"
msgstr ""

#: libs/tgm.php:2276
msgid "Recommended"
msgstr ""

#: libs/tgm.php:2292
msgid "WordPress Repository"
msgstr ""

#: libs/tgm.php:2295
msgid "External Source"
msgstr ""

#: libs/tgm.php:2298
msgid "Pre-Packaged"
msgstr ""

#: libs/tgm.php:2315
msgid "Not Installed"
msgstr ""

#: libs/tgm.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: libs/tgm.php:2321
msgid "Active"
msgstr ""

#: libs/tgm.php:2327
msgid "Required Update not Available"
msgstr ""

#: libs/tgm.php:2330
msgid "Requires Update"
msgstr ""

#: libs/tgm.php:2333
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: libs/tgm.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: libs/tgm.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: libs/tgm.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: libs/tgm.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: libs/tgm.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: libs/tgm.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: libs/tgm.php:2490
msgid "Installed version:"
msgstr ""

#: libs/tgm.php:2498
msgid "Minimum required version:"
msgstr ""

#: libs/tgm.php:2510
msgid "Available version:"
msgstr ""

#: libs/tgm.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: libs/tgm.php:2547
msgid "Plugin"
msgstr ""

#: libs/tgm.php:2548
msgid "Source"
msgstr ""

#: libs/tgm.php:2554
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: libs/tgm.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: libs/tgm.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: libs/tgm.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: libs/tgm.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: libs/tgm.php:2717
msgid "Install"
msgstr ""

#: libs/tgm.php:2723
msgid "Update"
msgstr ""

#: libs/tgm.php:2726
msgid "Activate"
msgstr ""

#: libs/tgm.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: libs/tgm.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: libs/tgm.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: libs/tgm.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: libs/tgm.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: libs/tgm.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: libs/tgm.php:3158
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: libs/tgm.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: libs/tgm.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: libs/tgm.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: libs/tgm.php:3507
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: libs/tgm.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: libs/tgm.php:3509 libs/tgm.php:3517
msgid "Show Details"
msgstr ""

#: libs/tgm.php:3509 libs/tgm.php:3517
msgid "Hide Details"
msgstr ""

#: libs/tgm.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: libs/tgm.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: libs/tgm.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: libs/tgm.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: libs/tgm.php:3518
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: libs/tgm.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: libs/widget/widget-cat.php:12
msgid " Sidebar List  All Categories Subparent images"
msgstr ""

#: libs/widget/widget-cat.php:14
msgid "(MDR) Sidebar List All Categories"
msgstr ""

#: libs/widget/widget-cat.php:76 libs/widget/widget-cat.php:86
msgid "View More"
msgstr ""

#: libs/widget/widget-cat.php:182
msgid "Home by Popular post"
msgstr ""

#: libs/widget/widget-cat.php:185 libs/widget/widget-home.php:406
#: libs/widget/widget-news.php:239 libs/widget/widget-sidebar-rate.php:445
#: libs/widget/widget-sidebar.php:526 libs/widget/widget-slider-by-id.php:165
#: libs/widget/widget-slider.php:307
msgid "Title:"
msgstr ""

#: libs/widget/widget-cat.php:190
msgid "Show image ?"
msgstr ""

#: libs/widget/widget-home.php:11
msgid " Home post Widget."
msgstr ""

#: libs/widget/widget-home.php:13
msgid "(MDR) Home Category Post"
msgstr ""

#: libs/widget/widget-home.php:303
msgid "Post by Categorie"
msgstr ""

#: libs/widget/widget-home.php:304 libs/widget/widget-news.php:219
#: libs/widget/widget-sidebar-rate.php:348 libs/widget/widget-sidebar.php:424
msgid "Get More..."
msgstr ""

#: libs/widget/widget-home.php:403
msgid "Home Category Post"
msgstr ""

#: libs/widget/widget-home.php:412 libs/widget/widget-sidebar-rate.php:451
msgid "Button Title :"
msgstr ""

#: libs/widget/widget-home.php:418 libs/widget/widget-sidebar-rate.php:457
msgid "Button Url:"
msgstr ""

#: libs/widget/widget-home.php:421 libs/widget/widget-news.php:252
#: libs/widget/widget-sidebar-rate.php:461 libs/widget/widget-sidebar.php:539
#: libs/widget/widget-slider-by-id.php:185 libs/widget/widget-slider.php:322
msgid "Target url for title"
msgstr ""

#: libs/widget/widget-home.php:421 libs/widget/widget-news.php:252
#: libs/widget/widget-sidebar-rate.php:461 libs/widget/widget-sidebar.php:539
#: libs/widget/widget-slider-by-id.php:185 libs/widget/widget-slider.php:322
msgid "leave blank if you want using title without link."
msgstr ""

#: libs/widget/widget-home.php:425 libs/widget/widget-sidebar-rate.php:465
#: libs/widget/widget-sidebar.php:543 libs/widget/widget-slider.php:326
msgid "Selected categories"
msgstr ""

#: libs/widget/widget-home.php:428 libs/widget/widget-sidebar-rate.php:468
#: libs/widget/widget-sidebar.php:546 libs/widget/widget-slider.php:329
msgid ""
"Click on the categories with pressed CTRL key to select multiple categories. "
"If All Categories was selected then other selections will be ignored."
msgstr ""

#: libs/widget/widget-home.php:432 libs/widget/widget-news.php:256
#: libs/widget/widget-sidebar-rate.php:472 libs/widget/widget-sidebar.php:550
#: libs/widget/widget-slider.php:333
msgid "Number post"
msgstr ""

#: libs/widget/widget-home.php:437 libs/widget/widget-news.php:261
#: libs/widget/widget-sidebar-rate.php:477 libs/widget/widget-sidebar.php:555
#: libs/widget/widget-slider.php:338
msgid "Mode:"
msgstr ""

#: libs/widget/widget-home.php:439 libs/widget/widget-news.php:263
#: libs/widget/widget-sidebar.php:557 libs/widget/widget-slider.php:340
msgid "Recent Posts"
msgstr ""

#: libs/widget/widget-home.php:440 libs/widget/widget-news.php:264
#: libs/widget/widget-sidebar.php:558 libs/widget/widget-slider.php:341
msgid "Random Posts"
msgstr ""

#: libs/widget/widget-home.php:441
msgid "Recent Modified Post"
msgstr ""

#: libs/widget/widget-home.php:442 libs/widget/widget-news.php:267
#: libs/widget/widget-sidebar.php:560 libs/widget/widget-slider.php:344
msgid "Post views"
msgstr ""

#: libs/widget/widget-home.php:443 libs/widget/widget-sidebar.php:561
msgid "Post Rate by User (Just Working For Reborns Styles)"
msgstr ""

#: libs/widget/widget-home.php:444 libs/widget/widget-sidebar.php:562
msgid "Post Rate by Play Store (Just Working For Reborns Styles)"
msgstr ""

#: libs/widget/widget-home.php:450 libs/widget/widget-news.php:274
#: libs/widget/widget-sidebar-rate.php:487 libs/widget/widget-sidebar.php:568
#: libs/widget/widget-slider.php:351
msgid "Date:"
msgstr ""

#: libs/widget/widget-home.php:452 libs/widget/widget-news.php:276
#: libs/widget/widget-sidebar-rate.php:489 libs/widget/widget-sidebar.php:570
#: libs/widget/widget-slider.php:353
msgid "All Time"
msgstr ""

#: libs/widget/widget-home.php:453 libs/widget/widget-news.php:277
#: libs/widget/widget-sidebar-rate.php:490 libs/widget/widget-sidebar.php:571
#: libs/widget/widget-slider.php:354
msgid "Past Year"
msgstr ""

#: libs/widget/widget-home.php:454 libs/widget/widget-news.php:278
#: libs/widget/widget-sidebar-rate.php:491 libs/widget/widget-sidebar.php:572
#: libs/widget/widget-slider.php:355
msgid "Past Month"
msgstr ""

#: libs/widget/widget-home.php:455 libs/widget/widget-news.php:279
#: libs/widget/widget-sidebar-rate.php:492 libs/widget/widget-sidebar.php:573
#: libs/widget/widget-slider.php:356
msgid "Past Week"
msgstr ""

#: libs/widget/widget-home.php:456 libs/widget/widget-news.php:280
#: libs/widget/widget-sidebar-rate.php:493 libs/widget/widget-sidebar.php:574
#: libs/widget/widget-slider.php:357
msgid "Last \"X\" days"
msgstr ""

#: libs/widget/widget-home.php:460 libs/widget/widget-news.php:284
#: libs/widget/widget-sidebar-rate.php:497 libs/widget/widget-sidebar.php:578
#: libs/widget/widget-slider.php:361
msgid "Number of last days to filter:"
msgstr ""

#: libs/widget/widget-home.php:466 libs/widget/widget-sidebar.php:584
msgid "Show Rate:"
msgstr ""

#: libs/widget/widget-home.php:468 libs/widget/widget-sidebar.php:586
msgid "disable"
msgstr ""

#: libs/widget/widget-home.php:469 libs/widget/widget-sidebar.php:587
msgid "Rate by user"
msgstr ""

#: libs/widget/widget-home.php:470 libs/widget/widget-sidebar.php:588
msgid "Rate by PlayStore"
msgstr ""

#: libs/widget/widget-home.php:473 libs/widget/widget-home.php:478
#: libs/widget/widget-home.php:483 libs/widget/widget-home.php:488
#: libs/widget/widget-sidebar.php:591 libs/widget/widget-sidebar.php:596
#: libs/widget/widget-sidebar.php:601 libs/widget/widget-sidebar.php:606
msgid "Just Working For Reborns Styles"
msgstr ""

#: libs/widget/widget-home.php:476 libs/widget/widget-sidebar.php:594
msgid "Show Mod ?"
msgstr ""

#: libs/widget/widget-home.php:481 libs/widget/widget-sidebar-rate.php:503
#: libs/widget/widget-sidebar.php:599
msgid "Show Version ?"
msgstr ""

#: libs/widget/widget-home.php:486 libs/widget/widget-sidebar.php:604
msgid "Show Count Rate ?"
msgstr ""

#: libs/widget/widget-news.php:11
msgid " Display News or Blog On Home Pages."
msgstr ""

#: libs/widget/widget-news.php:13
msgid "(MDR) Home News or Blog"
msgstr ""

#: libs/widget/widget-news.php:218
msgid "Latest Blog"
msgstr ""

#: libs/widget/widget-news.php:236
msgid "Blog or News Widget"
msgstr ""

#: libs/widget/widget-news.php:245 libs/widget/widget-sidebar.php:532
#: libs/widget/widget-slider.php:312
msgid "Title Button:"
msgstr ""

#: libs/widget/widget-news.php:249 libs/widget/widget-sidebar.php:536
#: libs/widget/widget-slider.php:319
msgid "Link Url:"
msgstr ""

#: libs/widget/widget-news.php:265 libs/widget/widget-sidebar.php:559
#: libs/widget/widget-slider.php:342
msgid "Recent Modified date"
msgstr ""

#: libs/widget/widget-sidebar-cat.php:16
msgid "(MDR) Sidebar Category Selected "
msgstr ""

#: libs/widget/widget-sidebar-cat.php:17
msgid " Widget - for Showing Selected Categorie On Sidebar"
msgstr ""

#: libs/widget/widget-sidebar-cat.php:51
msgid "List Categorie"
msgstr ""

#: libs/widget/widget-sidebar-cat.php:65
msgid "Sidebar Category by Selected"
msgstr ""

#: libs/widget/widget-sidebar-cat.php:73
#: libs/widget/widget-slider-by-id.php:178
msgid "Button Title"
msgstr ""

#: libs/widget/widget-sidebar-cat.php:80
msgid "Button Link Url:"
msgstr ""

#: libs/widget/widget-sidebar-cat.php:86
msgid "link url for button"
msgstr ""

#: libs/widget/widget-sidebar-cat.php:89
msgid "leave blank if you dont want to show button"
msgstr ""

#: libs/widget/widget-sidebar-cat.php:93
msgid "Select Categories you want to show:"
msgstr ""

#: libs/widget/widget-sidebar-cat.php:120
msgid "Select for Styles."
msgstr ""

#: libs/widget/widget-sidebar-cat.php:124
msgid "MODDROID"
msgstr ""

#: libs/widget/widget-sidebar-cat.php:125
msgid "MODYOLO"
msgstr ""

#: libs/widget/widget-sidebar-cat.php:126
msgid "REBORNS"
msgstr ""

#: libs/widget/widget-sidebar-cat.php:246
msgid " Tes kategorie Widget."
msgstr ""

#: libs/widget/widget-sidebar-cat.php:248
msgid "(MDR) Tes kategorie"
msgstr ""

#: libs/widget/widget-sidebar-rate.php:11
msgid " List Post Rate Widget."
msgstr ""

#: libs/widget/widget-sidebar-rate.php:13
msgid "(MDR) List Rate Post"
msgstr ""

#: libs/widget/widget-sidebar-rate.php:347
msgid "Top Rates"
msgstr ""

#: libs/widget/widget-sidebar-rate.php:442
msgid "List Rate Post"
msgstr ""

#: libs/widget/widget-sidebar-rate.php:442
msgid "Just Working for  Reborn"
msgstr ""

#: libs/widget/widget-sidebar-rate.php:480
msgid "Post Rate by User"
msgstr ""

#: libs/widget/widget-sidebar-rate.php:481
msgid "Post Rate by Play Store"
msgstr ""

#: libs/widget/widget-sidebar.php:11
msgid " Sidebar Post Widget"
msgstr ""

#: libs/widget/widget-sidebar.php:13
msgid "(MDR) Sidebar Post Widget"
msgstr ""

#: libs/widget/widget-sidebar.php:423
msgid "Popular Apk"
msgstr ""

#: libs/widget/widget-sidebar.php:523
msgid "Sidebar Post by Popular post"
msgstr ""

#: libs/widget/widget-slider-by-id.php:9
msgid " Display Slider by Post ID&#8217;s"
msgstr ""

#: libs/widget/widget-slider-by-id.php:11
msgid "(MDR) Home Slider Posts ID"
msgstr ""

#: libs/widget/widget-slider-by-id.php:34
msgid "Important Posts"
msgstr ""

#: libs/widget/widget-slider-by-id.php:163
msgid "Slider by post IDs Widget"
msgstr ""

#: libs/widget/widget-slider-by-id.php:168
msgid "Post ID:"
msgstr ""

#: libs/widget/widget-slider-by-id.php:170
msgid "Post IDs, separated by commas."
msgstr ""

#: libs/widget/widget-slider-by-id.php:175
msgid "Button Title:"
msgstr ""

#: libs/widget/widget-slider-by-id.php:182
msgid "Link Title:"
msgstr ""

#: libs/widget/widget-slider.php:10
msgid " Display Slider Post "
msgstr ""

#: libs/widget/widget-slider.php:12
msgid "(MDR) Home Slider Posts"
msgstr ""

#: libs/widget/widget-slider.php:211
msgid "Slider by Post Categorie"
msgstr ""

#: libs/widget/widget-slider.php:304
msgid "Slider Home Widget"
msgstr ""

#: libs/widget/widget-slider.php:315
msgid "button title"
msgstr ""

#: single-news.php:45
msgid "by"
msgstr ""

#: single-news.php:45
msgid "edit post"
msgstr ""

#: template/comments-helper.php:33
#, php-format
msgid "<cite class=\"fn\">%s</cite> <span class=\"says\">says:</span>"
msgstr ""

#: template/comments-helper.php:40
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: template/comments-helper.php:45
msgid "(Edit)"
msgstr ""

#: template/comments-helper.php:51
msgid "Your comment is awaiting moderation."
msgstr ""

#: template/template-request.php:41
msgid ""
"Enter the ID to the game on Google Play and we will add it to the site as "
"soon as possible."
msgstr ""

#: template/template-request.php:41
msgid ""
"But, at the same time, please note that all orders and mods for them (if "
"possible) are published whenever possible."
msgstr ""

#: template/template-request.php:48
msgid "ID Playstore or Package ID"
msgstr ""

#: template/template-request.php:50
msgid "Reason"
msgstr ""

#: template/template-request.php:52
msgid "Please... Need Version Updates"
msgstr ""

#: template/template-request.php:54
msgid "Need Updates Version"
msgstr ""

#: template/template-request.php:57
msgid "Link Dowload Dead and Not Working"
msgstr ""

#: template/template-request.php:59
msgid "Links Not Working"
msgstr ""

#: template/template-request.php:189
msgid "Thanks.. your request being processed by admin"
msgstr ""

#: template/template-request.php:213
msgid ""
"Sorry...... ID Playstore or Package ID Not Found. please check Package ID "
"agains"
msgstr ""

#: wp-report-post/wp-report-post.php:129 wp-report-post/wp-report-post.php:671
msgid "Close"
msgstr ""

#: wp-report-post/wp-report-post.php:305
msgid "Reported Apps"
msgstr ""

#: wp-report-post/wp-report-post.php:386
msgid "WP Report Apps Options"
msgstr ""

#: wp-report-post/wp-report-post.php:387
msgid "Integration"
msgstr ""

#: wp-report-post/wp-report-post.php:390
msgid "Automatically add"
msgstr ""

#: wp-report-post/wp-report-post.php:391
msgid ""
"(Select Nothing if you want to add link or button manually - in template "
"file)"
msgstr ""

#: wp-report-post/wp-report-post.php:395
msgid "Add after element"
msgstr ""

#: wp-report-post/wp-report-post.php:399
msgid "Message Min Length"
msgstr ""

#: wp-report-post/wp-report-post.php:403
msgid "Date / Time format"
msgstr ""

#: wp-report-post/wp-report-post.php:408
msgid "Require user to be logged in to report"
msgstr ""

#: wp-report-post/wp-report-post.php:424
msgid "Antispam"
msgstr ""

#: wp-report-post/wp-report-post.php:428
msgid ""
"Use reCaptcha (you need both site-key and secret-key that you can obtain for "
"free <a href=\"https://www.google.com/recaptcha/admin\" target=\"_blank"
"\">here</a>)"
msgstr ""

#: wp-report-post/wp-report-post.php:431
msgid "reCaptcha Site Key"
msgstr ""

#: wp-report-post/wp-report-post.php:435
msgid "reCaptcha Secret Key"
msgstr ""

#: wp-report-post/wp-report-post.php:440
msgid "Show IP to client that is reporting (otherwise to Admin only)"
msgstr ""

#: wp-report-post/wp-report-post.php:443
msgid "IP Whois URL:"
msgstr ""

#: wp-report-post/wp-report-post.php:447
msgid "Email Notification"
msgstr ""

#: wp-report-post/wp-report-post.php:451
msgid "Send email notification when somebody reports a post or page"
msgstr ""

#: wp-report-post/wp-report-post.php:454
msgid "Send Notification to"
msgstr ""

#: wp-report-post/wp-report-post.php:458
msgid "Email Subject"
msgstr ""

#: wp-report-post/wp-report-post.php:462
msgid "Email Body"
msgstr ""

#: wp-report-post/wp-report-post.php:464
msgid "Variables:"
msgstr ""

#: wp-report-post/wp-report-post.php:468
msgid "Texts"
msgstr ""

#: wp-report-post/wp-report-post.php:483
msgid "Save Options"
msgstr ""

#: wp-report-post/wp-report-post.php:678
msgid "Confirm"
msgstr ""

#: wp-report-post/wp-report-post.php:733
msgid "Posts"
msgstr ""

#: wp-report-post/wp-report-post.php:733
msgid "Are you sure you want to"
msgstr ""

#: wp-report-post/wp-report-post.php:733
msgid "the post titled"
msgstr ""

#: wp-report-post/wp-report-post.php:766
msgid "[WP Report Post] Somebody reported a Apps!"
msgstr ""

#: wp-report-post/wp-report-post.php:767
msgid ""
"Hey, Admin!\n"
"Somebody has just reported a Apps.\n"
"Title: [post_title]\n"
"Link: [permalink]\n"
"Post ID: [post_id]\n"
"Reporter Name: [name]\n"
"Reporter Email: [email]\n"
"Reporter IP: [ip]\n"
"Message: [message]\n"
"--\n"
"Sincerely, WP Report Post Plugin"
msgstr ""

#: wp-report-post/wp-report-post.php:774
msgid "Human (e.g 5 minutes ago)"
msgstr ""

#: wp-report-post/wp-report-post.php:774
msgid "Date / Time"
msgstr ""

#: wp-report-post/wp-report-post.php:776
msgid "Nothing"
msgstr ""

#: wp-report-post/wp-report-post.php:776
msgid "Button"
msgstr ""

#: wp-report-post/wp-report-post.php:779 wp-report-post/wp-report-post.php:780
msgid "Report Apps"
msgstr ""

#: wp-report-post/wp-report-post.php:781 wp-report-post/wp-report-post.php:802
msgid "Your Name:"
msgstr ""

#: wp-report-post/wp-report-post.php:782 wp-report-post/wp-report-post.php:803
msgid "Your Email:"
msgstr ""

#: wp-report-post/wp-report-post.php:783
msgid ""
"Please tell us why do you think this post is inappropriate and shouldn't be "
"there:"
msgstr ""

#: wp-report-post/wp-report-post.php:785
msgid "Report"
msgstr ""

#: wp-report-post/wp-report-post.php:786
msgid "Specified Apps does not exist"
msgstr ""

#: wp-report-post/wp-report-post.php:787
msgid "Please provide a valid email address"
msgstr ""

#: wp-report-post/wp-report-post.php:788
msgid "Please enter your name"
msgstr ""

#: wp-report-post/wp-report-post.php:789
msgid "Please describe why do you think this Apps is inappropriate"
msgstr ""

#: wp-report-post/wp-report-post.php:790
msgid "You have already reported this Apps"
msgstr ""

#: wp-report-post/wp-report-post.php:791
msgid "You have successfully reported inappropriate Apps"
msgstr ""

#: wp-report-post/wp-report-post.php:792
msgid "Error submitting report"
msgstr ""

#: wp-report-post/wp-report-post.php:793
#, php-format
msgid "Please <a href=\"%s\">log in</a> to report Apps"
msgstr ""

#: wp-report-post/wp-report-post.php:794
msgid "Verification Code:"
msgstr ""

#: wp-report-post/wp-report-post.php:795
msgid "Your IP:"
msgstr ""

#: wp-report-post/wp-report-post.php:796
msgid "Invalid verification code"
msgstr ""

#: wp-report-post/wp-report-post.php:800
msgid "Link Text"
msgstr ""

#: wp-report-post/wp-report-post.php:801
msgid "Modal Form Title"
msgstr ""

#: wp-report-post/wp-report-post.php:804
msgid "Your Message:"
msgstr ""

#: wp-report-post/wp-report-post.php:805
msgid "Cancel button"
msgstr ""

#: wp-report-post/wp-report-post.php:806
msgid "Submit button"
msgstr ""

#: wp-report-post/wp-report-post.php:807
msgid "Invalid Apps"
msgstr ""

#: wp-report-post/wp-report-post.php:808
msgid "Invalid Email"
msgstr ""

#: wp-report-post/wp-report-post.php:809
msgid "Invalid Name"
msgstr ""

#: wp-report-post/wp-report-post.php:810
msgid "Invalid Message"
msgstr ""

#: wp-report-post/wp-report-post.php:811
msgid "Already reported"
msgstr ""

#: wp-report-post/wp-report-post.php:812
msgid "Successfully reported"
msgstr ""

#: wp-report-post/wp-report-post.php:813
msgid "Error reporting"
msgstr ""

#: wp-report-post/wp-report-post.php:814
msgid "Text for Captcha"
msgstr ""

#: wp-report-post/wp-report-post.php:815
msgid "Your IP: text"
msgstr ""

#: wp-report-post/wp-report-post.php:816
msgid "Invalid Captcha"
msgstr ""

#: wp-report-post/wp-report-post.php:852 wp-report-post/wp-report-post.php:861
msgid "year"
msgstr ""

#: wp-report-post/wp-report-post.php:853 wp-report-post/wp-report-post.php:862
msgid "month"
msgstr ""

#: wp-report-post/wp-report-post.php:854 wp-report-post/wp-report-post.php:863
msgid "day"
msgstr ""

#: wp-report-post/wp-report-post.php:855 wp-report-post/wp-report-post.php:864
msgid "hour"
msgstr ""

#: wp-report-post/wp-report-post.php:856 wp-report-post/wp-report-post.php:865
msgid "minute"
msgstr ""

#: wp-report-post/wp-report-post.php:857 wp-report-post/wp-report-post.php:866
msgid "second"
msgstr ""

#: wp-report-post/wp-report-post.php:861
msgid "years"
msgstr ""

#: wp-report-post/wp-report-post.php:862
msgid "months"
msgstr ""

#: wp-report-post/wp-report-post.php:863
msgid "days"
msgstr ""

#: wp-report-post/wp-report-post.php:864
msgid "hours"
msgstr ""

#: wp-report-post/wp-report-post.php:865
msgid "minutes"
msgstr ""

#: wp-report-post/wp-report-post.php:866
msgid "seconds"
msgstr ""

#: wp-report-post/wp-report-post.php:874
msgid " ago"
msgstr ""

#: wp-report-post/wp-report-post.php:897
msgid "Click to view report"
msgstr ""

#: wp-report-post/wp-report-post.php:904
msgid "Hide"
msgstr ""

#: wp-report-post/wp-report-post.php:911 wp-report-post/wp-report-post.php:929
msgid "Error"
msgstr ""

#: wp-report-post/wp-report-post.php:959 wp-report-post/wp-report-post.php:1014
msgid "Unpublish"
msgstr ""

#: wp-report-post/wp-report-post.php:959 wp-report-post/wp-report-post.php:1015
msgid "Publish"
msgstr ""

#: wp-report-post/wp-report-post.php:961 wp-report-post/wp-report-post.php:971
msgid "View post in new tab"
msgstr ""

#: wp-report-post/wp-report-post.php:968 wp-report-post/wp-report-post.php:1016
msgid "Delete Reports"
msgstr ""

#: wp-report-post/wp-report-post.php:989
msgid "Title "
msgstr ""

#: wp-report-post/wp-report-post.php:990
msgid "Date "
msgstr ""

#: wp-report-post/wp-report-post.php:991
msgid "User"
msgstr ""

#: wp-report-post/wp-report-post.php:993
msgid "Report Message"
msgstr ""

#: wp-report-post/wp-report-post.php:1013
msgid "Delete"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Moddroid"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://exthem.es/item/moddroid-themes-premium"
msgstr ""

#. Description of the plugin/theme
msgid ""
"The Best Themes Downloader for MOD APK files – Modded Games & Apps for "
"Android include with Google Play Store Extractor Apk. Increase your Google "
"Adsense earnings with premiums themes <br>Moddroid wordpress themes by <a "
"href=\"https://exthem.es/\" target=\"_blank\">exthem.es</a> - <a href="
"\"https://rey.web.id/\" target=\"_blank\">rey.web.id</a>."
msgstr ""

#. Author of the plugin/theme
msgid "exthem.es"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://exthem.es/"
msgstr ""
